@font-face {
    font-family: 'SFU HelveticaNeue';
    src: url('/template/frontend/fonts/SFU-HelveticaNeue/hinted-subset-HelveticaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFU HelveticaNeue';
    src: url('/template/frontend/fonts/SFU-HelveticaNeue/hinted-subset-HelveticaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFU HelveticaNeue';
    src: url('/template/frontend/fonts/SFU-HelveticaNeue/hinted-subset-HelveticaNeue.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}